net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface UserPlayCountEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, Track

    public interface UserPlayCountEntity
    extends Entity

### Method Summary

Methods
`Integer` `getUserPlayCount()`
`void` `setUserPlayCount(Integer userPlayCount)`

### Method Detail

#### getUserPlayCount

    Integer getUserPlayCount()

#### setUserPlayCount

    void setUserPlayCount(Integer userPlayCount)